<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_MASTERLINK_TEXT_TITLE', 'Curier Masterlink (Payment by bank or credit card)');
define('MODULE_SHIPPING_MASTERLINK_TEXT_DESCRIPTION', 'Masterlink - based on the weight of contract');
define('MODULE_SHIPPING_MASTERLINK_TEXT_WAY', 'The country supplies and the weight of contract ->');
define('MODULE_SHIPPING_MASTERLINK_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_MASTERLINK_INVALID_ZONE', 'Shipping to the selected country is not available');
define('MODULE_SHIPPING_MASTERLINK_UNDEFINED_RATE', 'At this time, the system is unable to determine the price of postage');
?>